Source: python-ironic-staging-drivers
Version: 0.3.0-1.el7~mos0
Binary:
  - python-ironic-staging-drivers
  - python-ironic-staging-drivers-doc
Build_time: unknown
Code_project:
  ironic-staging-drivers: f3698f57edfc1ba445dd5e52668379686fdf32db
  ironic-staging-drivers-build: c7ee24c590275be122205f3dc99cb0ff4c3c86db
